xen-evtchn

Xen event channel bindings.
Description

These are needed for building Xen device drivers (e.g. mirage-block-xen)

Install
Published
17 Feb 2015
Authors
Sources
v1.0.6.tar.gz
md5=57f1349093c3e0a88752d0b98042d71c
Dependencies
Reverse Dependencies
mirage-console-xen
>= "2.2.0" & < "4.0.0"
mirage-qubes
< "0.9.0"
mirage-xen
>= "1.1.0" & < "6.0.0"
vchan
< "2.0.0"
vchan-unix
>= "6.0.1"
xen-disk
>= "1.2.1"